/*
Theme Name: Cloud Tweleve
Description: Child Theme for Responsive
Author: Jamie Mac
Author URL: http://jamiemac.co.nz/
Template: responsive
Version: 0.1
*/
 
@import url("../responsive/style.css");


body {
  background: #FFF;
  color: #000;
  font-size: 12px;
} 

a {
  color: #95A2AC;
}

a:hover {
  color: #000;
}

p {
  margin: 10px 0;
}

.post-title {
  font-size: 14px;
  margin: 25px 0 20px 0;
  text-transform: uppercase;
}

.widget-title {
  color: #95A2AC;
  font-size: 12px;
  margin: 0;
  padding: 0 0 5px 0;
  text-transform: uppercase;
}

.entry-title {
  font-size: 12px;
}

.read-more a {
  font-family: 'Georgia', serif;
  font-size: 14px;
  font-style: italic;
}

blockquote {
  background: none;
  border: 0;
  color: #95A2AC;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

blockquote p {
  color: #95A2AC;
  font-size: 16px;
  line-height: 20px;
}

.addthis_toolbox {
  padding: 30px 10px 10px!important;
}

.single .explore {
  font-family: 'Georgia', 'Times New Roman', Times, serif;
  font-size: 14px;
  position: absolute;
  margin-top: -65px;
}

.single .explore:hover {
  color: #000;
  text-decoration: underline;
}

#container {
  position: relative;
  max-width: 800px;
}

#logo {
  float: none;
  margin: 0 auto;
  width: 121px;
}

#logo a img {
  margin: 30px 0;
}

#fb {
  background-image: url(images/fb.png);
  background-position: -43px 0;
  height: 43px;
  position: absolute;
  right: 50px;
  top: 0px;
  width: 43px;
}

#fb:hover {
  background-position: 0px 0;
}

#menu-menu {
  background: none;
  text-align: center;
}

.menu li {
  display: inline-block;
  float: none;
}

.menu li a {
  border: 0;
  color: #95A2AC;
  font-family: 'Ubuntu', sans-serif;
  font-size: 12px;
  padding: 0 21px;
  text-shadow: none;
  text-transform: uppercase;
}

.menu li a:hover {
  background: none;
  color: #000;
}

/*SUB MENU*/

.menu li li {
  display: inline-block;
  float: left;
}

.menu li li a {
  border: 0;
  color: #95A2AC;
  font-family: 'Ubuntu', sans-serif;
  font-size: 11px;
  padding: 2 21px;
  text-shadow: none;
  text-transform: uppercase;
}

.menu li li a:hover {
  background: none;
  color: #000;
}

.menu .current_page_item a, .menu .current-menu-item a {
  background: none;
  color: #000;
}

.sb-holder {
  height: 44px;
}

.sb-holder .sb-selector {
  background: none;
  margin-top: 7px;
}

.sb-holder a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}

.sb-holder .sb-toggle {
  background-position: -2px 6px;
  right: 5px;
  top: 5px;
}

.sb-holder .sb-options {
  top: 44px!important;
}

.sb-holder .sb-options a {
  padding: 10px 4px;
}

#wrapper {
  background: none;
  border: 0;
  margin-top: 30px;
  padding: 0;
  position: relative;
}

#content .page {
  background: #FFF;
  padding: 10px;
}

#widgets {
  margin-top: 0;
  width: 235px;
}

.widget-wrapper {
  background: #fff;
  border: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding: 10px;
}

#footer ul {
  list-style: none;
  text-align: center;
}

#footer li a span, #footer li {
  color: #95A2AC;
  font-family: 'Ubuntu', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

#footer li a {
  color: #000;
  font-weight: normal;
  text-transform: lowercase;
}

#footer li a:hover span {
  color: #000;
}


/*Home page styles*/

.home #bg {
  background: none;
}

#home-images {
  margin: 0;
}

#home-images li {
  display:block;
  float: left;
  list-style: none;
}

#home-images li a {
  display:block;
  margin: 7px;
}

#home-image-1 a {
  background: url(images/home-image-1.jpg);
  height: 490px;
  width: 490px;
  -moz-transition: ease;
  -webkit-transition: ease;
}

#home-image-1 a:hover {
  background-position: 490px 0;
}

#home-image-2 a {
  background: url(images/etfg.png);
  height: 238px;
  width: 238px;
}

#home-image-3 a {
  background: url(images/home-image-2.jpg);
  height: 238px;
  width: 238px;
}

#home-image-3 a:hover {
  background-position: 238px 0;
}

#home-image-4 a {
  background: url(images/home-image-3.jpg);
  height: 238px;
  width: 238px;
}

#home-image-4 a:hover {
  background-position: 238px 0;
}

#home-image-5 a {
  background: url(images/home-image-4.jpg);
  height: 238px;
  width: 238px;
}

#home-image-5 a:hover {
  background-position: 238px 0;
}

#home-image-6 a {
  background: url(images/home-image-5.jpg);
  height: 238px;
  width: 238px;
}

#home-image-6 a:hover {
  background-position: 238px 0;
}

/*Content page*/

#bg {
  background: url(images/bg.png) repeat;
  margin-bottom: 25px;
}

#white-bg {
  background: #fff;
  height: 250px;
  position: absolute;
  width: 100%;
}

.tiles {
  background: none;
  float: left;
  max-width: 505px;
  width: 100%;
}

.tile {
  background: #fff;
  display: block;
  float: left;
  height: 510px;
  margin-right: 5px;
  margin-bottom: 10px;
  padding: 5px;
  width: 235px;
}

.tile a img {
  margin: 0;
}

/*location*/

.locations h3 {
  margin:0 0 5px 0;
}

.locations hr {
  margin:10px 0 5px 0;
}

.locations h3 a {
  color: #95A2AC;
  font-style: normal;
  font-family: 'Ubuntu', sans-serif;
  font-size: 14px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.locations h3 a:hover {
  color: #000;
}

.locations a {
  font-style: italic;
  font-size: 14px;
  font-family: 'Georgia', serif;
  text-transform: capitalize;
}

.nz {
  background: #FFF;
  display: block;
  float: left;
  margin-right: 10px;
  max-width: 505px;
  width: 100%;
  height: 593px;
}

.nz ul {
  background: url(images/nz.jpg) no-repeat;
  display: block;
  height: 474px;
  margin: 0 auto;
  margin-top: 25px;
  margin-bottom: 25px;
  position: relative;
  width: 332px;
}

.nz ul li {
  list-style: none;
  position: absolute;
}

.nz ul li a {
  color: #95A2AC;
  font-family: 'Ubuntu', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}

.nz ul li a:hover {
  color: red;
}

.point {
  background: url(images/map-points.png) no-repeat -14px 0;
  display: block;
  height: 9px;
  width:9px;
}

.nz ul li a:hover .point {
  background: url(images/map-points.png) no-repeat 0px 0px;
}

#nz-1 {
  left: 125px;
  top: 85px;
}

#nz-1 a .point {
  position: absolute;
  left: 91px;
  top: 4px;
}

#nz-2 {
  left: 330px;
  top: 135px;
}

#nz-2 a .point {
  position: absolute;
  left: -70px;
  top: 4px;
}

#nz-3 {
  left: 265px;
  top: 230px;
}

#nz-3 a .point {
  position: absolute;
  left: 91px;
  top: 4px;
}

#nz-4 {
  left: 260px;
  top: 240px;
}

#nz-4 a .point {
  position: absolute;
  left: -21px;
  top: 4px;
}

#nz-5 {
  left: 242px;
  top: 260px;
}

#nz-5 a .point {
  position: absolute;
  left: -31px;
  top: -9px;
}

#nz-6 {
  left: 82px;
  top: 225px;
}

#nz-6 a .point {
  position: absolute;
  left: 91px;
  top: 4px;
}

#nz-7 {
  left: 65px;
  top: 235px;
}

#nz-7 a .point {
  position: absolute;
  left: 101px;
  top: 9px;
}

#nz-8 {
  left: 288px;
  top: 354px;
}

#nz-8 a .point {
  position: absolute;
  left: -17px;
  top: 4px;
}

#nz-8 a {
  white-space: nowrap;
}

#nz-9 {
  left: 127px;
  top: 375px;
}

#nz-9 a .point {
  position: absolute;
  left: -64px;
  top: 1px;
}

#nz-10 {
  left: 16px; 
  top: 255px;
}

#nz-10 a .point {
  position: absolute;
  left: 171px;
  top: 4px;
}

#nz-11 {
  left: 120px; 
  top: 382px;
}

#nz-11 a .point {
  position: absolute;
  left: -60px;
  top: 4px;
}

.category-details {
  background: #FFF;
  margin-bottom: 10px;
  margin-right: 10px;
}

.category-details h3 {
  font-size: 14px;
  margin: 0px 0 20px 0;
  padding-left: 10px;
  padding-top: 30px;
  text-transform: uppercase;
}

.category-details p {
  padding: 10px;
  margin: 0;
}


/*Sidebar*/

#widgets .pdf {
  background: url(images/pdf.jpg) no-repeat;
  font-family: 'Georgia', serif;
  font-size: 14px;
  font-style: italic;
  padding: 10px 0 10px 40px;
}

form p {
  font-size: 11px;
  margin-top: 0;
  text-transform: uppercase;
}

form .wpcf7-submit {
  background: none;
  border: 0;
  color: #95A2AC;
  font-family: 'Georgia', serif;
  font-size: 14px;
  font-style: italic;
  font-weight: normal;
}

form .wpcf7-submit:hover {
  background: none;
  border: 0;
  color: #000;
}

form input[type="text"], form textarea {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: #95A2AC 1px dotted;
  width: 95%;
}

.wpcf7-not-valid-tip {
  background: none!important;
  border: 0!important;
  left: 0!important;
  top: -3px!important;
}

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
  border: 0!important;
}

div.wpcf7-response-output {
  margin: 10px!important;
  padding: 0px!important;
}

.wpcf7-captchac {
  border: 1px solid #ddd;
}

.textwidget form input[type="text"]:focus {
  border: #000 1px dotted;
}

.post-entry strong {
  color: #95A2AC;
}

.single .post-entry {
  background: #fff;
}

.single .post-title.single {
  background: #fff;
  padding: 0 10px;
  position: absolute;
  top: 345px;
}

.single .post-entry p {
  padding: 0 10px;
}

.single #widgets {
  position: absolute;
  top: 439px;
  right: 5px;
  width: 260px;
}

.addthis_toolbox {
  padding: 10px;
}

#slideshow-wrapper {
  background: white;
  margin: 0 0 60px 0!important;
  position: relative;
  top: -6px;
}

#slideshow-wrapper #fullsize {
  overflow: visible!important;
}

#slideshow-wrapper #image {
  height: 445px;
  overflow: hidden!important;
}

#slideshow-wrapper #image img {
  position: relative!important;
  width: 100%;
}

#slideshow-wrapper #imgprev {
  background-image: url('images/arrows-left.png')!important;
  left: -45px!important;
  width: 45px;
  background-position: -45px center!important;
}

#slideshow-wrapper #imgprev:hover {
  background-position: 0px center!important;
}

#slideshow-wrapper #imgnext {
  background-image: url('images/arrows-right.png')!important;
  right: -47px!important;
  width: 45px;
  background-position: 0px center!important;
}

#slideshow-wrapper #imgnext:hover {
  background-position: -45px center!important;
}

.clear {
  clear: both;
}

.hidden-desktop {
  display: none;
}

#small-screen-images {
  display: none;
}

.ie8 #menu-menu {
  filter: none;
}

.ie8 #menu-menu li a{
  filter: none;
}

.ie9 #menu-menu {
  filter: none;
}

.ie9 #menu-menu li a{
  filter: none;
}

@media screen and (max-width: 980px) {
  .nz, .tiles {
    max-width: 800px;
  }
  
  .single #widgets {
    position: relative;
    top: 0px;
    right: 0px;
    width: 100%;
  }
}

@media screen and (max-width: 650px) {
  #small-screen-images {
    display: block;
    list-style: none;
  }
  
  #small-screen-images img {
    width: 100%;
  }
  
  #small-screen-images li {
    margin-bottom: 15px;
  }
  
  #home-images {
    display: none;
  }
  
  #slideshow, #slideshow-wrapper {
    display: none!important;
  }
  
  .post {
    background: white;
  }
  
  .single .post-title.single {
    padding-top: 25px;
    position: relative;
    top: 0;
  }
  
  .hidden-desktop {
    display: block;
  }
  
  .feature-thumb img {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  #small-screen-images img {
    width: 100%;
  }
  
  .tile {
    float: none;
    height: 610px;
    margin-bottom: 10px;
    width: 100%;
  }
  
  .tile a img {
    width: 100%;
  }
  
  .point {
    display: none;
  }
  
  #nz-2 {
    left: 271px;
    top: 135px;
  }

  #nz-3 {
    left: 230px;
    top: 230px;
  }

  #nz-4 {
    left: 213px;
    top: 195px;
  }

  #nz-8 {
    left: 135px;
    top: 354px;
  }
}

input, textarea {
    padding: 0.3em 0.4em 0.15em;
	width: 75%
}




